/*
Theme Name: Photography Child
Theme URI: http://themes.themegoods2.com/photography/demo1
Description: Premium Photography Portfolio Theme
Version: 1.0
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: photography
Template: photography
*/


.single-portfolios .post_caption {
    display: none;
}


/* Webfont: Hermes-Bold */
@font-face {
    font-family: 'Hermes';
    src: url('../photography-child/fonts/Hermes-Bold.eot'); /* IE9 Compat Modes */
    src: url('../photography-child/fonts/Hermes-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../photography-child/fonts/Hermes-Bold.woff') format('woff'), /* Modern Browsers */
         url('../photography-child/fonts/Hermes-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../photography-child/fonts/Hermes-Bold.svg#Hermes-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}


/* Webfont: Hermes-Regular */
@font-face {
    font-family: 'Hermes';
    src: url('../photography-child/fonts/Hermes-Regular.eot'); /* IE9 Compat Modes */
    src: url('../photography-child/fonts/Hermes-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../photography-child/fonts/Hermes-Regular.woff') format('woff'), /* Modern Browsers */
         url('../photography-child/fonts/Hermes-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../photography-child/fonts/Hermes-Regular.svg#Hermes-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

.post_caption {
    display: none !important;
}

div.nch-lb-grid .nchgrid-item .nchgrid-caption, div.nchgrid-item.nch-lightbox-image a .nchgrid-caption, div.ts-hover-image .details {
    background-image: none !important;
}

a.ts-hover-slide:hover > img, div.nchgrid-item:hover a img, div.nchgrid-item:hover > img, div.ts-hover-iframe:hover > img, div.ts-hover-image:hover > img, div.ts-hover-motion:hover > img, div.ts-hover-popup:hover > img, div.ts-hover-vimeo:hover > img, div.ts-hover-youtube:hover > img {
    transform: initial !important;
    -ms-transform: initial !important;
    -webkit-transform: initial !important;
    -o-transform: initial !important;
    -moz-transform: initial !important;
}

.nch-lb-share, .nch-lb-save {
    display: none !important;
}

.rel-blog-portfolio{
    list-style: none;
    display: inline;
    text-align: center;
}

body.page.page-id-3214 p strong {
    /* padding-top: 0px !important; */
}

.about-img {
    width: 47%;
    display: block;
    float: left;
    padding: 0 3% 0 0;
}

.about-text {
    width: 47%;
    display: block;
    float: left;
    padding: 0 0 0 3%;
}

div#page_caption.single_gallery  {
    padding: 30px 0px 0px 0px !important;
}


.rwd-complete {
    display: none !important;
}


/*
.postid-7085 .single_recent_portfolio,
.postid-7085 .subtitle {
    display: none;
}*/

.page-id-7193 .page_title_wrapper {
    display: none;
}

.page-id-7193 #wrapper {
    padding-top: 0 !important;

}


.top_bar {
    /*background-color: rgba(255,255,255,0) !important;*/
}




